.cenetrHelper-1 {
	display: table;
	height: 23px; #
	position: relative;
	overflow: hidden;
}

.cenetrHelper-2 { #
	position: absolute; #
	top: 50%;
	display: table-cell;
	vertical-align: middle;
}

.cenetrHelper-3 { #
	position: relative; #
	top: -50%
}

.foot {
	color: gray;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal
}

a.foot {
	color: gray;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal
}

a:link.foot {
	color: gray;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial;
}

a:hover.foot {
	color: gray;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal
}

.breadcrumb {
	padding:0;
	margin:0;
	background-color: transparent;
}
table {
	border-collapse: separate;
}

body {
	margin: 0px;
	padding: 0px;
}

ul.menu {
	margin: 0;
	padding: 0;
}

ul.links li,ul.menu li {
	padding: 0;
	display: block;
	margin: 0;
}

.primary-links li,ul.menu li {
	background-image: url('images/menuArrow.jpg');
	background-position: 0 7px;
	background-repeat: no-repeat;
	margin-left: 5px;
        padding-right: 6px;
}

.primary-links a,.primary-links a.active,ul.menu a {
	font-family: tahoma;
	font-weight: bold;
	text-decoration: none;
	margin-left: 20px;
	display: block;
	border-bottom: 1px solid #ABDDDE;
	display: block;
	padding-bottom: 8px;
	padding-top: 8px;
	color: #0A184E;
	font-size: 11px;
}

ul.menu a:hover {
	color: #5ABEBC;
}

ul.menu li a.active {
	color: #5ABEBC;
}

ul.menu li ul li {
	background-image: none;
}

ul.menu li ul li a {
	border-bottom: 0;
	font-size: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.smallTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #6B6464;
	text-align: left;
}

.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6B6464;
	padding: 20px;
        padding-left: 19px;
        padding-right: 10px;
        padding-right: 20px;
}

.header {
	color: #0B1645;
	font-weight: bold;
        font-size: 15px;
}

ul {
	list-style-image: url(images/liArr2.gif);
}

img.region {
	border: 1px solid #666666;
}

.content, .news-container {
    line-height: 1.65;
    color: #343434;	
}

.content a,.news-content a {
	color: #0E7B00;
	font-weight: bold;
	text-decoration: none;
}

.content a:hover,.news-content a:hover {
	text-decoration: underline;
}

.news-content hr {
    border: 0 !important;
    border-bottom: none;
    margin-top: 20px;
    margin-bottom: 20px;
    
}

.news-container h1 {
	font-size: 14px;
	margin-bottom: 0;
	margin-top: 0;
}

.filefield-file a {
	
}

.black-link {
	color: #6B6464 !important;
}

.photo-style-left img {
	float: left;
}

.large-box {
	
}

.large-box-helper {
	background-image: url("images/middle-background.jpg");
	background-repeat: repeat-y;
	text-align: left;
}

.large-box-top-border {
	background-image: url("images/large-box-top-border.jpg");
	height: 12px;
	margin-bottom: 2px;
	width: 681px;
}

.large-box-content {
	background-image: url("images/large-box-bg.jpg");
	background-position: right top;
	background-repeat: no-repeat;
	margin-left: 14px;
	margin-right: 14px;
	overflow: hidden;
	width: 654px; /* 23 */ 
}

.large-box-bottom-border {
	background-image: url("images/large-box-bottom-border.jpg");
	height: 12px;
	margin-top: 3px;
	width: 681px;
}

.aktualnosci-box-content {
	margin: 30px 15px 13px 12px;
}

.large-box-with-header {
	padding-top: 10px;
	position: relative;
}

.carousel #left-box {
	float: left;
	width: 274px;
	position: absolute;
}

.carousel #left-box ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

.carousel h2 {
	font-size: 13px;
	padding: 0;
	margin: 0;
}

.carousel h2 small {
    font-weight: normal;	
}

.carousel .shadow {
	background-image: url("images/carousel/shadow.jpg");
}

.carousel .borders {
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}

.carousel .borders_element1,.carousel .borders_element2,.carousel .borders_element3,.carousel .borders_element4,.carousel .borders_element5
	{
	border-bottom: 1px solid #a4d7db;
	border-left: 1px solid #a4d7db;
}

.carousel #left-box ul li {
	background-color: white;
	background-position: right center;
	background-repeat: repeat-y;
	display: block;
	height: 62px;
	overflow: hidden;
}

.carousel #left-box ul li a {
	color: #909090;
	display: block;
	padding: 8px 18px;
	text-decoration: none;
}

.carousel #left-box ul li#element1,
.carousel #left-box ul li#element2, 
.carousel #left-box ul li#element3,
.carousel #left-box ul li#element4,
.carousel #left-box ul li#element5
{
	margin-bottom: 3px;
	margin-right: 2px;
}

.carousel #left-box li.element1_link_hover a,.carousel #left-box li.element2_link_hover a,.carousel #left-box li.element3_link_hover a,.carousel #left-box li.element4_link_hover a,.carousel #left-box li.element5_link_hover a
	{
	color: #5abebc !important;
}

.carousel #content-box {
	float: left;
	height: 327px;
	overflow: hidden;
	width: 380px;
	margin-left: 274px;
}

.carousel #content-title-box {
	background-image: url("images/carousel-title.png");
	color: white;
	font-style: italic;
	padding: 4px 8px;
	position: absolute;
}

.carousel #left-box .element1_hover,
.carousel #left-box .element2_hover, 
.carousel #left-box .element3_hover,
.carousel #left-box .element4_hover,
.carousel #left-box .element5_hover
{
	background-image: url("images/blue.png");
	background-repeat: no-repeat;
	height: 91px;
	position: absolute;
	width: 17px;
	z-index: 1040;
}


#homepage-bottom-container {
	margin-top: 22px;
}

#about-box {
	float: left;
	background-color: #f0f0f0;
	width: 280px;
	border-right: 1px solid #bdbdbd;
	border-bottom: 1px solid #bdbdbd;
	padding-bottom: 4px;
}

#about-box-content {
	padding-left: 24px;
	padding-right: 24px;
	padding-bottom: 15px;
}

#about-box-content a {
	color: #0E7B00;
	font-weight: bold;
	text-decoration: none;
}

#about-box-content a:hover {
	text-decoration: underline;
}

.about-box-content-item {
	line-height: 1.65;
	margin-top: 10px;
}

#about-box-photo {
	width: 238px;
	padding: 4px;
	background-color: white;
	border: 1px solid #b8b8b8;
	margin: auto;
	text-align: center;
	margin-top: 16px;
	margin-bottom: 19px;
}

#about-box-photo img {
	float: left;
}

#homepage-news-box {
	float: left;
	width: 364px;
	margin-left: 36px;
}

.news-small-photo {
	width: 66px;
	height: 66px;
	float: left;
	padding: 2px;
	margin-right: 14px;
	margin-top: 1px;
	border-right: 1px solid #727272;
	padding-right: 14px; 
}

.news-box-title {
    margin-bottom: 10px;	
}

.news-box-title h2 {
    color: #151657;	
    font-size: 14px;
    margin: 0;
    padding: 0;
}

.news-box-title h2 a {
    color: #151657;	
    text-decoration: none;
}

.news-box-date {
    font-style: italic;
    font-size: 11px;	
}

.news-box {
    margin-bottom: 30px;
    line-height: 1.4;	
    color: #343434;
    border-bottom: 1px solid #abddde;
    padding-bottom: 30px;
}

.carousel .shadow {
    background-image: url("images/shadow.jpg");
}

.search-box label {
	display: none;
}

.search-box #edit-search-theme-form-1-wrapper {
    padding: 0;
    margin: 0;
    display: inline;	
}

.search-box #edit-submit {
    display: inline;	
}

.search-box {
	float: right;
}

.search-advanced {
    display: none;
}

.search-info {
    display: none;	
}

.page-breadcrumb {
	float: left;
	color: white;
	padding-top: 4px;
	padding-left: 14px;
}

.page-breadcrumb a {
    color: white;
}

.breadcrumb {
    padding-bottom: 0;
    width: 620px;
    overflow: hidden;
    height: 19px;
    font-family: Arial;
    text-shadow: black 1px 1px 1px;
    font-size: 14px;
	font-weight:bold;
}

.top-header-content {
    padding-bottom: 13px;
    padding-top: 8px;	
}

.filefield-icon {
    margin-right: 4px;	
}

.pager a {
    text-decoration: none;      
    font-size: 11px;
	font-weight: normal;line-height: 1.2;
    color: #151657 !important;
}

.pager li {
    margin-left: 1px !important; line-height: 1.2;
}

.pager-current {
    font-size: 11px;
    color: #151657 !important;  
}

.table-logos-org td {
    margin: auto;
    text-align: center;
}

.table-logos-org td {
    padding: 13px;
    padding-bottom: 0;
    padding-top: 0;
}

table.basic td {
    /*border-bottom: 1px solid #ABDDDE;*/
}

.sorted-table ol, .sorted-table ol ol, .sorted-table ul ol, .sorted-table ul ul, .sorted-table ol ul {
    padding-bottom: 10px; 
    padding-top: 10px;
}

#search-theme-form .form-submit, #search-form .form-submit {
    background-image: url('images/search.png');
    width: 47px;
    height: 27px;
    text-indent: -9999px;
    background-color: transparent;
    border: 0;    
    margin-top: -2px;
	margin-right: 4px;
    vertical-align: middle;
	cursor:pointer;
	background-repeat: no-repeat;
}

#edit-search-theme-form-1-wrapper {
    vertical-align: middle;
}

#search-form input, #edit-search-theme-form-1-wrapper input {
    border: 1px solid #959a9c;
    font-family: 'Trebuchet MS', Arial;
    font-size: 12px;
    color: #959a9c;
    padding-top: 3px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 3px;
    width: 150px;
    height: 14px;
    font-style: italic;
    
}

#search-form #edit-keys-wrapper input {
    border: 1px solid #959a9c;
    font-family: 'Trebuchet MS', Arial;
    font-size: 12px;
    color: #959a9c;
    padding-top: 3px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 3px;
    width: 150px;
    height: 14px;
    font-style: italic;
    
}

.search-results dt a {
    color: #151657;
}
.search-results dd {
    border-bottom: 1px solid #ABDDDE;
    display: block;
    margin-left: 0;
}

.pager a, .pager li {
   vertical-align: top;    
}

.pager-next a {
    background-image: url('images/next.png');
    background-repeat: no-repeat;
    width: 7px;
    height: 8px;
    text-indent: -9999px;
    display: block;
    outline: none;
    /* float: left; */ 
}

.pager-previous a {
    background-image: url('images/prev.png');
    background-repeat: no-repeat;
    width: 7px;
    height: 8px;
    text-indent: -9999px;
    display: block;
    outline: none;
    /* float: left; */ 
}

.pager-last a {
    background-image: url('images/last.png');
    background-repeat: no-repeat;
    width: 17px;
    height: 8px;
    text-indent: -9999px;
    display: block;
    outline: none;
    /* float: left; */ 
}

.pager-first a {
    background-image: url('images/first.png');
    background-repeat: no-repeat;
    width: 17px;
    height: 8px;
    text-indent: -9999px;
    display: block;
    outline: none;
    /* float: left; */ 
}

.item-list .pager li {
    float: left;
    display: block;
}

.pager-item, .pager-current {
    /*padding-top: 4px !important;
    padding-bottom: 4px !important;*/
}

.pager {
    float: right;
}
.turkus {
height: 20px; background-image:url('/themes/erce/images/turkus.gif'); background-repeat: repeat-x; background-position: 50% 50%
}
.item-list .pager li.pager-first, .item-list .pager li.pager-last, .item-list .pager li.pager-previous, .item-list .pager li.pager-next {
	margin-top:2px;
}
.item-list ul li.pager-item,.item-list ul li.pager-current, .item-list ul li.pager-last, .item-list ul li.pager-first {font-size: 11px;margin-top: 0;}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
/*!
 * jQuery Loupe
 * http://www.userdot.net/#!/jquery
 *
 * Copyright 2011, UserDot www.userdot.net
 * Licensed under the GPL Version 3 license.
 * Version 1.0.0
 *
 */
 .loupe {
    position: absolute;
    display: none;
    border: 1px solid #000;
    background-color: transparent;
    z-index: 1000;
    cursor: url("images/blank.gif"), none;
    margin: 0px;
    padding: 0px;
    background-repeat: no-repeat;
    background-position: center;
}
.overlay {
    position: absolute;
    display: none;
    z-index: 999;
    background-color: #000;
}
.overlay_img {
    background: url("images/drop.png");
}
.overlay_white {
    background-color: #fff;
}		
.shadow {
    -webkit-box-shadow: 5px 5px 10px #000;
    -moz-box-shadow: 5px 5px 10px #000;
    box-shadow: 5px 5px 10px #000;
}
.glossy {
    display: block;
    margin: 0px;
    background: -o-linear-gradient(top ,rgba(255,255,255,0.6) ,rgba(255,255,255,0));
    background: -moz-linear-gradient(top, rgba(255,255,255,.6) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.6)), color-stop(100%,rgba(255,255,255,0)));
}

.carousel .shadow {
    box-shadow: none;
}

.minor {font-weight: normal !important}
* {
	box-sizing:content-box;
}
.pager li > a, .pager li > span {
	display:block;
}
.pager li {
    line-height: 2.2;
}
.pager-next a, .pager-last a, .pager-first a, .pager-previous a {
	background-position: center center;
}